* {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
body{
    font-family: "Raleway", sans-serif;
}
.herosection-text{
    font-style: italic;
    font-size: 20px;
    color: #4E573C;
    font-weight: 500;
    line-height: 38px;
}
.hero-btn{
    background: linear-gradient(90deg, rgba(78,87,60,1) 5%, rgba(170,189,131,1) 100%, rgba(255,255,255,1) 100%);
    font-weight: 500;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
}
.hero-btn-hotel{
    background: linear-gradient(90deg, rgba(78,87,60,0.6) 5%, rgba(170,189,131,0.6) 100%, rgba(255,255,255,1) 100%);
    font-weight: 500;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
}

hr{
    border-top: 1px solid #F5F5F5;
}
.heading{
    color: #4E573C;
    font-size: 20px;
    font-weight: 500;

}
.p-text{
    color: #4E573C;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
}
.contact-bg{
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(170,189,131,1) 100%);
   
}
.contact-heading{
    font-weight: 500;
    line-height: 38px;
    font-size: 18px;
    color: white;
}
.follow-btn{
    border: none;
    background-color: white;
    padding: 10px 20px;
    color: #4E573C;
    font-weight: 300;
}
.contact-title{
    color: linear-gradient(90deg, rgba(78,87,60,1) 5%, rgba(170,189,131,1) 100%, rgba(255,255,255,1) 100%);
    font-size: 20px;
}
.contact-title::before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
}
.contact-text{
    font-family: "Poppins", sans-serif;
    color: #5e6551;
}
a{
    text-decoration: none !important;
}
.footer-theme{
    background-color: #4E573C ;
    color: white;
}
@media (min-width: 992px) {
    .contact-bg{
        display: none;  
    }
  }
  .call-btn{
    background-color:  #4E573C;
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-family: "Marcellus", serif;
    font-weight: 400;
    position: fixed;
    bottom: 20px;
    right: 10px;
    border: none;
    border-radius: 500px;
    padding: 10px 15px;
    z-index: 999;
    box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -webkit-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
}
.call-btn-container{
    position: relative;
    z-index: 9999;
}
.whatsapp-btn{
    background-color: #BF8B1C;
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-family: "Marcellus", serif;
    font-weight: 400;
    position: fixed;
    bottom: 20px;
    left: 10px;
    border: none;
    border-radius: 500px;
    padding: 10px 15px;
    z-index: 999;
    box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -webkit-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 1px 2px 55px 0px rgba(0,0,0,0.48);
}
.whatsapp-btn-container{
    position: relative;
    z-index: 9999;
}
.send-btn{
    background-color: #4E573C;
    color: white;
}
.send-btn:hover{
    background-color: #697650;
    color: white;
}